## ----echo=FALSE, results='hide',message=FALSE,warning=FALSE,error=FALSE----
 library(ChemmineOB) 
 library(knitcitations)
 RefManageR:::BibOptions(style="markdown")
#`r citep(c("10.1186/1752-153X-2-5", "10.1186/1758-2946-3-33"))`. OpenBabel is an open source

## ----eval=FALSE, tidy=FALSE----------------------------------------------
#  source("http://bioconductor.org/biocLite.R")
#  biocLite(c("ChemmineR", "ChemmineOB"))
#  library("ChemmineR")
#  library("ChemmineOB")

## ----eval=FALSE, tidy=FALSE----------------------------------------------
#   vignette("ChemmineR")

## ----sessionInfo, results='asis'-----------------------------------------
sessionInfo()

## ----biblio, echo=FALSE, results='asis'----------------------------------
   bibliography()

